Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum, zapoznaj się z kilkoma zasadami savoir-vivre'u w dziale Administracja.
Wiadomości z problemami zamieszczone w wątku "Przywitaj się" oraz wszelkie reklamy na naszym forum będą usuwane.

Ostatnie wiadomości

#1
openSUSE / Odp: drukarka brother DCP-L260...
Ostatnia wiadomość przez linux4ever - Dzisiaj o 03:00:35 PM
Cytat: 122-AA w Dzisiaj o 12:19:27 PM
Cytat: linux4ever w Lipiec 15, 2024, 04:38:41 PM
Cytat: 122-AA w Lipiec 15, 2024, 04:18:52 PMdzień dobry,
zainstalowałem te sterownik ze strony producenta nawet te 32 bitowe.
Jak wysyłam jakiś dokument ot drukarka ustawia się w try odbioru zaczynają pracować roli i ...i koniec wszystko się urywa.
Próbowałem instalować przez yast printer oraz system-config-printer
i dalej nic:(

A masz włączone repozytorium 32 bitowe i zaaktualizowany system ?

I jeśli masz drukowanie po wifi to musisz powziąć następujące kroki:

Połączyć się po wifi drukarką w system-config-printer wybrać dodaj drukarke.

Potem drukarka sieciowa i ipps lub ipp z protokołów dalej wybierz drukarkę z bazy danych jeśli masz plik ppd wybierz  podaj plik ppd  klkasz cały czas dalej lub znajdź sterownik drukarki do pobrania i klikasz ciągle dalej.

W system-confog-printer zmień opcje drukowania:

Klikasz na drukarkę potem  właściwości wybierasz opcje drukarki gdy chcesz drukować w innym formacie itp...

Natomiast jeśli chodzi o kolejkę wydruku i problem z nią klikasz opcje zadania.

To tyle a i wcześniej usuń poprzednie ustawienia w programie i dodaj drukarke od nowa.

PS z archiwum sterownika potrzebujesz tylko pliku ppd jest on w folderze /./opt/brother/Printers/DCPL2600D/cupswrapper/

Gdy już go wypakujesz wybierz go w system-config-printer





I otrzymałem taki komunikat:
Drukarka Brother-DCP-L2600D" wymaga programu" /usr/lib/cups//filter/brother_lpdwrapper_DCPL2600D" , który nie jest zainstalowany.Proszę zainstalować przed użyciem drukarki
i skąd mam go wziąć?


Jest w sterowniku w katalogu cupswrapper.

I sprawdziłem że to skrypty wykonywalne w perl i powinno się skopiować ten katalog z plikami do tej ścieżki.

Utwórz katalog brother_lpdwrapper_DCPL2600D w katalogu filter z podanej ściezki i wrzuć tam zawartość katalogu cupswrapper.



#2
openSUSE / Odp: drukarka brother DCP-L260...
Ostatnia wiadomość przez 122-AA - Dzisiaj o 12:19:27 PM
Cytat: linux4ever w Lipiec 15, 2024, 04:38:41 PM
Cytat: 122-AA w Lipiec 15, 2024, 04:18:52 PMdzień dobry,
zainstalowałem te sterownik ze strony producenta nawet te 32 bitowe.
Jak wysyłam jakiś dokument ot drukarka ustawia się w try odbioru zaczynają pracować roli i ...i koniec wszystko się urywa.
Próbowałem instalować przez yast printer oraz system-config-printer
i dalej nic:(

A masz włączone repozytorium 32 bitowe i zaaktualizowany system ?

I jeśli masz drukowanie po wifi to musisz powziąć następujące kroki:

Połączyć się po wifi drukarką w system-config-printer wybrać dodaj drukarke.

Potem drukarka sieciowa i ipps lub ipp z protokołów dalej wybierz drukarkę z bazy danych jeśli masz plik ppd wybierz  podaj plik ppd  klkasz cały czas dalej lub znajdź sterownik drukarki do pobrania i klikasz ciągle dalej.

W system-confog-printer zmień opcje drukowania:

Klikasz na drukarkę potem  właściwości wybierasz opcje drukarki gdy chcesz drukować w innym formacie itp...

Natomiast jeśli chodzi o kolejkę wydruku i problem z nią klikasz opcje zadania.

To tyle a i wcześniej usuń poprzednie ustawienia w programie i dodaj drukarke od nowa.

PS z archiwum sterownika potrzebujesz tylko pliku ppd jest on w folderze /./opt/brother/Printers/DCPL2600D/cupswrapper/

Gdy już go wypakujesz wybierz go w system-config-printer





I otrzymałem taki komunikat:
Drukarka Brother-DCP-L2600D" wymaga programu" /usr/lib/cups//filter/brother_lpdwrapper_DCPL2600D" , który nie jest zainstalowany.Proszę zainstalować przed użyciem drukarki
i skąd mam go wziąć?
#3
Ubuntu, Kubuntu, Xubuntu, Lubuntu / Odp: Błąd i komunikat w Kubunt...
Ostatnia wiadomość przez pavbaranov - Dzisiaj o 11:32:10 AM
Wygląda na to, że kernel obsługuje NTFS i stosowny moduł jest zainstalowany. Spróbuj podłączyć ten dysk jako root, może w uprawnieniach jest problem.
#4
Ubuntu, Kubuntu, Xubuntu, Lubuntu / Odp: Błąd i komunikat w Kubunt...
Ostatnia wiadomość przez ghorrgh - Dzisiaj o 10:22:45 AM
janusz@mycomp:~$ uname -r
6.8.0-38-generic
janusz@mycomp:~$ zcat /proc/config.gz | grep CONFIG_NTFS3_FS
gzip: /proc/config.gz: No such file or directory
janusz@mycomp:~$ modinfo ntfs
filename:       /lib/modules/6.8.0-38-generic/kernel/fs/ntfs/ntfs.ko.zst
license:        GPL
version:        2.1.32
description:    NTFS 1.2/3.x driver - Copyright (c) 2001-2014 Anton Altaparmakov and Tuxera Inc.
author:         Anton Altaparmakov <anton@tuxera.com>
alias:          fs-ntfs
srcversion:     B6F3AD8FC28CDA51ED20EFF
depends:       
retpoline:      Y
intree:         Y
name:           ntfs
vermagic:       6.8.0-38-generic SMP preempt mod_unload modversions
sig_id:         PKCS#7
signer:         Build time autogenerated kernel key
sig_key:        3F:E0:2B:B6:45:20:42:B3:90:C1:49:2F:C8:D3:72:07:3C:1E:34:FF
sig_hashalgo:   sha512
signature:      3B:A2:27:01:3F:6E:EB:DD:9C:F9:F6:45:12:6B:2C:58:22:31:80:95:
                C9:FF:B4:5E:00:EF:8C:ED:22:80:FB:4D:C8:00:E7:36:D9:3B:85:AC:
                FB:6B:5A:B9:57:C0:F5:B6:2A:5C:CE:6D:6B:D0:99:3C:65:0A:70:6D:
                D7:AE:51:D6:83:7B:F1:B9:52:AB:EB:D0:2F:99:AB:F6:2D:22:26:B6:
                8D:51:1D:2C:AE:05:CD:64:B1:4E:88:7E:4D:D8:2B:EC:97:44:42:DB:
                9F:9F:BF:55:40:E4:AC:70:B8:E1:0F:30:1A:5D:BA:30:7D:46:84:6B:
                86:2A:2E:E5:45:4D:77:69:69:23:2F:2E:55:26:C1:98:9F:66:86:25:
                47:3A:67:D9:BC:8D:9A:9B:47:05:8B:41:F5:AE:9A:7F:DF:E2:C3:AA:
                8B:C2:98:A9:AF:92:84:D0:F4:31:46:2C:D2:F9:DE:51:50:75:66:CF:
                7D:D2:C8:9C:F8:7D:21:86:55:09:1A:2F:CF:D7:7E:AC:8C:E0:F3:81:
                5E:28:37:56:8F:2A:7C:12:1F:C6:54:44:01:0E:5B:74:0D:67:99:EE:
                6A:1F:DA:CE:AD:7F:75:44:C5:81:95:3B:6E:1D:45:60:DD:87:91:D2:
                68:15:53:60:0D:47:29:75:65:CE:C5:76:76:06:FD:98:42:0F:FB:83:
                D1:60:DA:69:94:BC:0C:C2:C5:57:E4:36:27:1C:26:BB:A2:3E:0B:CE:
                A8:BE:39:A7:20:8B:AC:A1:12:CA:CA:87:A7:8F:7E:D5:B6:2E:FC:3A:
                93:BF:3E:24:8D:0B:A9:13:AE:D7:D3:B7:B3:E8:EF:6D:35:43:14:89:
                7C:AD:06:A0:EF:12:A8:18:88:46:EA:B3:C8:6C:00:92:8F:85:08:17:
                2E:0E:3A:6D:2A:9A:9F:77:54:1D:9A:A3:52:99:2D:BA:6C:74:D9:3E:
                89:6C:5D:5E:6C:96:80:21:D4:FB:9F:17:27:9A:1C:FA:18:96:69:26:
                DF:A9:E0:D3:6D:6E:18:9B:40:42:9C:8B:D7:FE:A4:7B:0F:D7:B0:05:
                1A:9C:12:25:B0:0D:DE:66:E9:B1:CA:4C:E4:1E:A8:63:53:72:35:F2:
                12:9A:B5:5C:DC:E3:16:02:BE:79:68:DD:4C:E5:E4:A1:EC:A3:9F:89:
                03:EE:10:22:F8:7E:EF:4E:9C:C1:3D:53:F0:01:15:EE:D9:94:21:F4:
                9A:FA:42:6E:C0:4A:CB:67:4A:74:BD:1E:11:86:05:A4:F7:C8:15:E8:
                7C:A1:69:2E:C8:F8:6C:D3:CE:89:D4:6F:A3:CD:78:37:54:D2:BF:17:
                E7:ED:EB:0B:DE:4B:E7:CD:68:BB:46:E9
janusz@mycomp:~$ lsmod | grep ntfs
ntfs3                 348160  0
#5
Ubuntu, Kubuntu, Xubuntu, Lubuntu / Odp: Czego używać do pobierani...
Ostatnia wiadomość przez linux_guy15 - Lipiec 18, 2024, 11:18:31 PM
@pavbaranov Dzięki
#6
Ubuntu, Kubuntu, Xubuntu, Lubuntu / Odp: Czego używać do pobierani...
Ostatnia wiadomość przez pavbaranov - Lipiec 18, 2024, 10:48:19 PM
Po pierwsze - z zaufanych źródeł. Apt, czyli jak rozumiem *.deb - masz repozytoria. Ostatecznie można z rozwagą korzystać z PPA. Ubuntu, to przede wszystkim snap (o ile wiem) - zatem snapcraft. Flatpak? Appimage - wszystkie one mają swoje własne repozytoria, które łatwo znajdziesz w sieci.
Osobiście uważam, że podstawa to repozytoria systemowe. Reszta - jeśli musisz, to używaj. Ale to wyłącznie mój punkt widzenia. Przede wszystkim trzeba sobie po prostu odpowiedzieć na jedno zasadnicze pytanie: po co?
#7
Ubuntu, Kubuntu, Xubuntu, Lubuntu / Odp: Czego używać do pobierani...
Ostatnia wiadomość przez linux_guy15 - Lipiec 18, 2024, 08:59:21 PM
@linux4ever O tym wiedziałem :), tylko chodzi o to, z czego najlepiej pobierać jakieś programy? Apt, Snap, czy może Flatpak. Chcę to robić w terminalu :D
#8
Ubuntu, Kubuntu, Xubuntu, Lubuntu / Odp: Czego używać do pobierani...
Ostatnia wiadomość przez linux4ever - Lipiec 18, 2024, 08:54:17 PM
Wystarczy gnome-software przez nie można doinstalować wszystko bo używa apt ale też ma rozszerzenia do flatpaka i flathuba.

Aczkolwiek jest teraz coś co bardzo się liczy czyli appimage.

Są programy które "instalują" appimage ale z reguły jest się zdanym na terminal i komendę chmod +x która odpala appimage jako programy.

Gnome software można doinstalować na dowolnym gui.


Cytatgnome-software - Software Center for GNOME

gnome-software-plugin-flatpak - Flatpak support for GNOME Software
gnome-software-plugin-snap - Snap support for GNOME Software


#9
Ubuntu, Kubuntu, Xubuntu, Lubuntu / Czego używać do pobierania pro...
Ostatnia wiadomość przez linux_guy15 - Lipiec 18, 2024, 08:25:07 PM
Cześć, jestem nowy na forum. Chciałbym dowiedzieć się, czego używać głównie do pobierania aplikacji: apt, flatpak, snap?
Pozdrawiam
#10
openSUSE / Odp: drukarka brother DCP-L260...
Ostatnia wiadomość przez pavbaranov - Lipiec 18, 2024, 07:36:58 PM
Jakbyś dawał więcej informacji, to może udałoby się pomóc.
Z porówaniem plików - może to tak nie zadziałać.
W YaST masz moduł do konfiguracji drukarki. Zakładając, że prawidłowo zainstalowane są sterowniki, to spróbuj tam to poustawiać. Możesz też w webowym CUPS.
Reszta, to już wyłącznie debbugging.
Przy okazji - sprawdziłeś poprawność ustawień drukarki w CUPS?
I jeszcze jedno pytanie - czy drukarka działa, gdy obsługiwana jest z roota?

Zobacz najnowsze wiadomości na forum